.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_62ead755d9b5b25276001105 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:10px 0px 10px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_62ead755d9b5b25276001105-wrapper {max-width:1150px}.str-bw_630e98d3d9b5b2532c004a4d {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px; background-color:rgba(255, 255, 255, 1)}.str-bw_630e8e3ed9b5b25312004b18 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px; background-color:rgba(255, 255, 255, 1)}.ls_62ead755d9b5b25276001111 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:30px 0px 30px 0px; background-image:url(/constructor/sites/oznakomitelnoevideo/assets/images/7663d78c-4860-42d6-9252-bb20cff183e6.jpg); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_62ead755d9b5b25276001111-wrapper {max-width:1150px}.str-bw_62ead756d9b5b25276001113 {padding:20px 20px 1px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_62ead756d9b5b25276001115 {padding:1px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_62ead756d9b5b2527600113a {text-align:center}.str-bw_62ead756d9b5b25276001147 {text-align:center}.str-bw_62ead756d9b5b25276001147 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_62ead756d9b5b2527600114e .strwf__parent-button:hover {opacity:0.8 !important}form[id='62ead756d9b5b2527600114e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_62ead756d9b5b2527600115a .strwf__parent-button:hover {opacity:0.8 !important}form[id='62ead756d9b5b2527600115a'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .ls_62ead755d9b5b25276001111 {
            background-image: url(https://justclick.io/constructor/users/siter-admin/oznakomitelnoevideo/sections/video-product-launch-4-video-v2-kontient-02-1/preset_desktop_big_7663d78c-4860-42d6-9252-bb20cff183e6.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_62ead755d9b5b25276001111 {
            background-image: url(https://justclick.io/constructor/users/siter-admin/oznakomitelnoevideo/sections/video-product-launch-4-video-v2-kontient-02-1/preset_desktop_7663d78c-4860-42d6-9252-bb20cff183e6.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_62ead755d9b5b25276001111 {
            background-image: url(https://justclick.io/constructor/users/siter-admin/oznakomitelnoevideo/sections/video-product-launch-4-video-v2-kontient-02-1/preset_tablet_7663d78c-4860-42d6-9252-bb20cff183e6.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_62ead755d9b5b25276001111 {
            background-image: url(https://justclick.io/constructor/users/siter-admin/oznakomitelnoevideo/sections/video-product-launch-4-video-v2-kontient-02-1/preset_mobile_7663d78c-4860-42d6-9252-bb20cff183e6.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_62ead756d9b5b25276001113 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_62ead756d9b5b25276001115 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_630e966ad9b5b252de004a03 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_630e966ad9b5b252de004a03-wrapper {max-width:1200px}.str-bw_630e96e6d9b5b252de004a0a {text-align:center}.str-bw_630e970ad9b5b2539400413c .strwf__parent-button:hover {opacity:0.8 !important}form[id='630e970ad9b5b2539400413c'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_630e970ad9b5b25394004148 .strwf__parent-button:hover {opacity:0.8 !important}form[id='630e970ad9b5b25394004148'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_630e970ad9b5b25394004135 {text-align:center; background-color:rgba(250, 250, 250, 1)}.str-bw_630e970ad9b5b25394004135 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}
          @media (min-width: 1366px) {
            
        .slider-photo-630e9791d9b5b2538700456a {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-880/widgets/slider-630e9790d9b5b25387004566/photos/preset_desktop_b396208f-e2eb-473e-bcf2-b4aa9a4edef5.jpg) !important;
        }
       
        .slider-photo-630e9791d9b5b2538700456b {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-880/widgets/slider-630e9790d9b5b25387004566/photos/preset_desktop_149e9bae-1263-45f9-bba8-82f98f79eccf.jpg) !important;
        }
       
        .slider-photo-630e9791d9b5b2538700456c {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-880/widgets/slider-630e9790d9b5b25387004566/photos/preset_desktop_3aff2621-4766-46e6-a0ce-fa5260a75958.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .slider-photo-630e9791d9b5b2538700456a {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-880/widgets/slider-630e9790d9b5b25387004566/photos/preset_desktop_b396208f-e2eb-473e-bcf2-b4aa9a4edef5.jpg) !important;
        }
       
        .slider-photo-630e9791d9b5b2538700456b {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-880/widgets/slider-630e9790d9b5b25387004566/photos/preset_desktop_149e9bae-1263-45f9-bba8-82f98f79eccf.jpg) !important;
        }
       
        .slider-photo-630e9791d9b5b2538700456c {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-880/widgets/slider-630e9790d9b5b25387004566/photos/preset_desktop_3aff2621-4766-46e6-a0ce-fa5260a75958.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .slider-photo-630e9791d9b5b2538700456a {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-880/widgets/slider-630e9790d9b5b25387004566/photos/preset_tablet_b396208f-e2eb-473e-bcf2-b4aa9a4edef5.jpg) !important;
        }
       
        .slider-photo-630e9791d9b5b2538700456b {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-880/widgets/slider-630e9790d9b5b25387004566/photos/preset_tablet_149e9bae-1263-45f9-bba8-82f98f79eccf.jpg) !important;
        }
       
        .slider-photo-630e9791d9b5b2538700456c {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-880/widgets/slider-630e9790d9b5b25387004566/photos/preset_tablet_3aff2621-4766-46e6-a0ce-fa5260a75958.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .slider-photo-630e9791d9b5b2538700456a {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-880/widgets/slider-630e9790d9b5b25387004566/photos/preset_mobile_b396208f-e2eb-473e-bcf2-b4aa9a4edef5.jpg) !important;
        }
       
        .slider-photo-630e9791d9b5b2538700456b {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-880/widgets/slider-630e9790d9b5b25387004566/photos/preset_mobile_149e9bae-1263-45f9-bba8-82f98f79eccf.jpg) !important;
        }
       
        .slider-photo-630e9791d9b5b2538700456c {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-880/widgets/slider-630e9790d9b5b25387004566/photos/preset_mobile_3aff2621-4766-46e6-a0ce-fa5260a75958.jpg) !important;
        }
      
          }
        .ls_630e999bd9b5b25305004d48 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_630e999bd9b5b25305004d48-wrapper {max-width:1200px}.str-bw_630e99b3d9b5b25290003f7f {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_630e99b3d9b5b25290003f7f {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_63108ebad9b5b252c4005608 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_63108ebad9b5b252c4005608-wrapper {max-width:1200px}.str-bw_631090ded9b5b2537a004497 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .slider-photo-63108ef1d9b5b252f8004412 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_desktop_ae6cfef5-b9a6-455d-a2d8-e33a727eb1e0.jpg) !important;
        }
       
        .slider-photo-63108ef1d9b5b252f8004413 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_desktop_63a71551-9608-4286-a43f-b9f7210db757.jpg) !important;
        }
       
        .slider-photo-63108ef1d9b5b252f8004414 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_desktop_3e6d15a1-6de2-4472-8790-57d75ccb19f2.jpg) !important;
        }
       
        .slider-photo-63108f5cd9b5b253ae00564c {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_desktop_cc359b28-23dd-44bf-934c-25b5b820014c.jpeg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .slider-photo-63108ef1d9b5b252f8004412 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_desktop_ae6cfef5-b9a6-455d-a2d8-e33a727eb1e0.jpg) !important;
        }
       
        .slider-photo-63108ef1d9b5b252f8004413 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_desktop_63a71551-9608-4286-a43f-b9f7210db757.jpg) !important;
        }
       
        .slider-photo-63108ef1d9b5b252f8004414 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_desktop_3e6d15a1-6de2-4472-8790-57d75ccb19f2.jpg) !important;
        }
       
        .slider-photo-63108f5cd9b5b253ae00564c {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_desktop_cc359b28-23dd-44bf-934c-25b5b820014c.jpeg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .slider-photo-63108ef1d9b5b252f8004412 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_tablet_ae6cfef5-b9a6-455d-a2d8-e33a727eb1e0.jpg) !important;
        }
       
        .slider-photo-63108ef1d9b5b252f8004413 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_tablet_63a71551-9608-4286-a43f-b9f7210db757.jpg) !important;
        }
       
        .slider-photo-63108ef1d9b5b252f8004414 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_tablet_3e6d15a1-6de2-4472-8790-57d75ccb19f2.jpg) !important;
        }
       
        .slider-photo-63108f5cd9b5b253ae00564c {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_tablet_cc359b28-23dd-44bf-934c-25b5b820014c.jpeg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .slider-photo-63108ef1d9b5b252f8004412 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_mobile_ae6cfef5-b9a6-455d-a2d8-e33a727eb1e0.jpg) !important;
        }
       
        .slider-photo-63108ef1d9b5b252f8004413 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_mobile_63a71551-9608-4286-a43f-b9f7210db757.jpg) !important;
        }
       
        .slider-photo-63108ef1d9b5b252f8004414 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_mobile_3e6d15a1-6de2-4472-8790-57d75ccb19f2.jpg) !important;
        }
       
        .slider-photo-63108f5cd9b5b253ae00564c {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-918/widgets/slider-63108eefd9b5b252f800440e/photos/preset_mobile_cc359b28-23dd-44bf-934c-25b5b820014c.jpeg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_631090ded9b5b2537a004497 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_63108fc0d9b5b252c4005612 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_63108fc0d9b5b252c4005612-wrapper {max-width:1200px}.str-bw_63109116d9b5b252de004a56 {text-align:center}.str-bw_63109116d9b5b252de004a56 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_63108fcdd9b5b252b70032b3 .strwf__parent-button:hover {opacity:0.8 !important}form[id='63108fcdd9b5b252b70032b3'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_63108fcdd9b5b252b70032bf .strwf__parent-button:hover {opacity:0.8 !important}form[id='63108fcdd9b5b252b70032bf'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_63108fcdd9b5b252b70032cb .strwf__parent-button:hover {opacity:0.8 !important}form[id='63108fcdd9b5b252b70032cb'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_63108fcdd9b5b252b70032d7 .strwf__parent-button:hover {opacity:0.8 !important}form[id='63108fcdd9b5b252b70032d7'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_63109116d9b5b252de004a5d .strwf__parent-button:hover {opacity:0.8 !important}form[id='63109116d9b5b252de004a5d'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_63109116d9b5b252de004a69 .strwf__parent-button:hover {opacity:0.8 !important}form[id='63109116d9b5b252de004a69'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .gallery-photo-6310901ad9b5b253d50044fd {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_desktop_75173750-58e7-425e-8974-25fecfe32050.jpeg) !important;
        }
       
        .gallery-photo-6310901ad9b5b253d50044fe {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_desktop_ab144d50-fabb-477e-b47e-93b6995efedb.jpeg) !important;
        }
       
        .gallery-photo-6310901ad9b5b253d50044ff {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_desktop_aa1b4466-65d6-41fe-89b6-04a6ab69dd3a.jpg) !important;
        }
       
        .gallery-photo-6310901ad9b5b253d5004500 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_desktop_83b65c5e-20ad-451f-b64d-768e2ec19725.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .gallery-photo-6310901ad9b5b253d50044fd {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_desktop_75173750-58e7-425e-8974-25fecfe32050.jpeg) !important;
        }
       
        .gallery-photo-6310901ad9b5b253d50044fe {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_desktop_ab144d50-fabb-477e-b47e-93b6995efedb.jpeg) !important;
        }
       
        .gallery-photo-6310901ad9b5b253d50044ff {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_desktop_aa1b4466-65d6-41fe-89b6-04a6ab69dd3a.jpg) !important;
        }
       
        .gallery-photo-6310901ad9b5b253d5004500 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_desktop_83b65c5e-20ad-451f-b64d-768e2ec19725.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .gallery-photo-6310901ad9b5b253d50044fd {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_tablet_75173750-58e7-425e-8974-25fecfe32050.jpeg) !important;
        }
       
        .gallery-photo-6310901ad9b5b253d50044fe {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_tablet_ab144d50-fabb-477e-b47e-93b6995efedb.jpeg) !important;
        }
       
        .gallery-photo-6310901ad9b5b253d50044ff {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_tablet_aa1b4466-65d6-41fe-89b6-04a6ab69dd3a.jpg) !important;
        }
       
        .gallery-photo-6310901ad9b5b253d5004500 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_tablet_83b65c5e-20ad-451f-b64d-768e2ec19725.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .gallery-photo-6310901ad9b5b253d50044fd {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_mobile_75173750-58e7-425e-8974-25fecfe32050.jpeg) !important;
        }
       
        .gallery-photo-6310901ad9b5b253d50044fe {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_mobile_ab144d50-fabb-477e-b47e-93b6995efedb.jpeg) !important;
        }
       
        .gallery-photo-6310901ad9b5b253d50044ff {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_mobile_aa1b4466-65d6-41fe-89b6-04a6ab69dd3a.jpg) !important;
        }
       
        .gallery-photo-6310901ad9b5b253d5004500 {
            background-image: url(https://justclick.io/constructor/users/hebaelkady/1574-734-0-funnel/sections/1-blank-section-919/widgets/gallery-63109017d9b5b253d50044f8/photos/preset_mobile_83b65c5e-20ad-451f-b64d-768e2ec19725.jpg) !important;
        }
      
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}